Subject: Ticket Assigned - Printed Maxi A Line Dress –Order #9797979187
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 09:22:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Printed Maxi A Line Dress –Order #9797979187 I just noticed a hole in the dress (pink maxi dress) that I purchased under Order #9797979187, as s I was fitting it on. It’s really disappointing as I really like the dress. And the thing is, I already removed the tags. Frankly, it is beyond frustrating and disappointing to receive damaged products —and don’t expect that your customer can do a thorough check on each garment without missing a thing. I’ve been a regular online shopper of Splash (and Landmark stores in general) for several years now, hoping that you will give favorable and immediate response on this. 
Please find attached video for reference. And please resolve this problem the soonest. I need a similar item. 

Ann Arquero 

“As iron sharpens iron, so one person sharpens another.”

~Proverbs 27:17

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1418710